package com.ruoyi.system.service;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.common.core.domain.entity.FormalTeacherClass;

/**
 * @Author: tjf
 * @Date: 2023/5/25 11:47
 * @Describe:
 */
public interface IAppletService {
    public AjaxResult xiake(FormalTeacherClass formalTeacherClass);
    public AjaxResult xiaKeTime(FormalTeacherClass formalTeacherClass);
    public AjaxResult index(FormalTeacherClass formalTeacherClass);
    public AjaxResult indexList(FormalTeacherClass formalTeacherClass);

    AjaxResult pcStatistics();
}
